[phil]
source = notmuch:///home/liph/Mail/phil
query-map = ~/.config/aerc/phil.queries
outgoing = smtp://phil%40liphlink.xyz@mail.liphlink.xyz:587
outgoing-cred-cmd = pass show mail/phil@liphlink.xyz
from = Phil <phil@liphlink.xyz>
default = Inbox
copy-to = Sent
postpone = Drafts
aliases = pw@liphlink.xyz,p.waibel@liphlink.xyz,philipp.waibel@liphlink.xyz

[spam]
source = notmuch:///home/liph/Mail/spam
query-map = ~/.config/aerc/notmuch-queries.conf
outgoing = smtp://spam%40liphlink.xyz@mail.liphlink.xyz:587
outgoing-cred-cmd = pass show mail/spam@liphlink.xyz
from = Liph <spam@liphlink.xyz>
copy-to = Sent
default = Inbox
aliases = blue@liphlink.xyz,red@liphlink.xyz

[proton]
source = notmuch:///home/liph/Mail/proton
query-map = ~/.config/aerc/notmuch-queries.conf
outgoing = smtp+insecure://liiph%40protonmail.com@127.0.0.1:1025
outgoing-cred-cmd = pass show mail/liiph@protonmail.com
default = INBOX
from = Liph <liiph@proton.me>
copy-to = Sent
archive = Archive
default = Inbox
postpone = Drafts
aliases = liiph@proton.me,liiph@pm.me,ph.waibel@proton.me,ph.waibel@pm.me
